USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_CNTCT_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_CNTCT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_L2P_SENS_DATA_TYPE	NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_CNTCT_TYPE WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (1, 'Primary')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (2, 'Secondary')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (3, 'Service')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (4, 'Onsite')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (5, 'Requestor')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (6, 'IPLOrgnAdrDrop1SiteContact')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (7, 'IPLOrgnAdrDrop1AlternateSiteContact')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (8, 'IPLOrgnAdrDrop1ServiceAssuranceContact')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (9, 'IPLTrmtnAdrDrop1SiteContact')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (10, 'IPLTrmtnAdrDrop1AlternateSiteContact')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (11, 'IPLTrmtnAdrDrop1ServiceAssuranceContact')
INSERT INTO dbo.LK_CNTCT_TYPE (CNTCT_TYPE_ID, CNTCT_TYPE_DES) VALUES (17, 'Hierarchy')
GO
ALTER TABLE dbo.LK_CNTCT_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.ORDR_CNTCT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_L2P_SENS_DATA_TYPE	CHECK CONSTRAINT ALL
GO